/*--Hero Video--*/
/*--------------*/
.vid_overlay { 
    position: absolute;
    background: rgba(0, 1, 62, 0.6);
    z-index: 2;
}
.vid_wrapper {
    height: 100%;
    max-height: 100%;
}
.home_login {
    color: #fff;
}
.welcome_top {
    padding: 20px;
}
.vid_logo_wrapper {
    height:100vh;
}
.vid_logo_wrapper h1 {
    color: #fff;
    font-size: 10rem;
}
.welcome_top h2 {
    color: #fff;
    font-size:2rem;
    border-top: 1px #fff solid;
    border-bottom: 1px #fff solid;
    padding-top: 5px;
    padding-bottom: 2px;
}
.hero_chevron {
    margin-top: -85px;
    padding-bottom: 46px;
    position: relative;
    z-index: 5;
    opacity: 0.5;
}
.hero_chevron img {
    position: absolute;
    margin-left: -20px;
}

/*--Welcome--*/
/*-----------*/
.txt_welcome {
    height: 100vh;
    padding: 30px;
    background-image: url('/images/home_parallax/about-bg.jpg');
    background-size: cover !important;
    position:relative;
    z-index: 3;
    overflow:hidden;
}
.welcome_left, .welcome_right {
    padding: 50px;
}
.welcome_left * {
    transition: all 0.5s ease-out;     
}
.welcome_right * {
    transition: all 0.5s ease-out;     
}
.home_brandlogos {
    padding-left: 25px;
    position: relative;
    z-index: 10;
}
.home_brandlogos img {
    padding: 2px;
}
.txt_welcome h1 {
    font-size: 8rem;
    text-transform: uppercase;  
    color: #fff;
    font-family: 'TradeGothicLTStd-BdCn20';
    font-weight: 800;
}
.txt_welcome h2 {
    font-size: 2.5rem;
    text-transform: uppercase; 
    color: #fff;
    border-bottom: 1px #fff solid;
    padding: 5px 0px;
}
.txt_welcome p {
    font-size: 13pt;
    font-family: 'open sans';
    color: #fff;
}
@media (max-width:1199px) {
    .txt_welcome h1 {
        margin-left: 0px;
        /* text-align: center; */
    }
}
.home_grass_wrap {
    width: 100%;
    height: 150px;
    position: absolute;
    z-index: 4;
    margin-top: -100px;
}
.home_grass {
    height: 150px;
    width: 100%;
    position: absolute;
}
.home_grass.front {
    background-image: url('/images/home_parallax/grass-1.png');
    filter: brightness(0%);
    z-index: 7;
}
.home_grass.mid {
    background-image: url('/images/home_parallax/grass-2.png');
    filter: brightness(70%);
    z-index: 5;
}
.home_grass.back {
    background-image: url('/images/home_parallax/grass-1.png');
    z-index: 3;
}
.home_grass.back2 {
    background-image: url('/images/home_parallax/grass-3.png');
    z-index: 2;
    filter: brightness(80%); 
}
.home_grass.balls {
    background-image: url('/images/home_parallax/balls.png');
    width: 406px;
    height: 259px;
    z-index: 4;
    float: right;
    position: relative;
}
.home_grass.fog {
    background-image: url('/images/home_parallax/fog.png');
    height: 548px;
    z-index: 4;
    margin-top: -470px;
    width: 150vw;
    transition: all 3s ease-out; 
}
.home_grass.bleachers {
    background-image: url('/images/home_parallax/bleachers.png');
    height: 100%;
    width: 100%;
    z-index: 2;
}
/*--About / Our Network--*/
/*-------------------*/
    .txt_about li,
    .overlaybg {
        transition: all 0.5s ease;
    }
    .txt_about {
        /* min-height: 100vh; */
        background: #000;
        position:relative;
        z-index: 4;
        overflow: hidden;
    }
    .txt_about h1 {
        font-size: 8rem;
        text-transform: uppercase;
        color: #fff;
        font-family: 'TradeGothicLTStd-BdCn20';
        font-weight: 800;
        text-align: center;
    }
    .txt_about figure {
        width: 100%;

        background-size:cover;
    }
    .txt_about figure img {
        width: 100%;
    }
    .txt_about li {
        cursor: pointer;
    }
    .txt_about li figcaption img {
        transition: all 1s ease;
        border: 3px solid rgba(255, 255, 255, 0);
        width: 250px;
    }
    .networkoverlay {
        opacity: 0;
        position: absolute;
        z-index: 0;
        width: 100%;
        height: 100%;
        transition: all 1s ease;
    }
    .network_icon_item {
        color: #fff;
        font-family: 'TradeGothicLTStd-BdCn20';
        font-weight: 800;
        text-align: center;
        font-size: 1.7rem;
    }
    .networkoverlay [id^="network"] div img {
        max-width: 100px;
    }
    .networkoverlay_anchor {
        min-height: 50vh;
        padding-top: 50px;
    }
    .networkoverlay div[id^="network"] {
        width: 100%;
        display:none;
    }
    .networkoverlay_x {
        font-size: 30px;
        cursor: pointer;
    }
    .network_text {
        color: #fff;
        font-size: 1.5rem;
        font-family: 'open sans';
        padding: 30px;
    }
/*--Solutions--*/
/*-------------*/
.txt_solutions {
    min-height: 50vh;
    background: #fff;
    position:relative;
    z-index: 3;
    overflow: hidden;
    padding: 30px 0px;
}
.txt_solutions h1 {
    font-size: 8rem;
    text-transform: uppercase;
    color: #141450;
    font-family: 'TradeGothicLTStd-BdCn20';
    font-weight: 800;
    text-align: center;
}
.solutions_wrap {
    padding: 20px 10px;
}
.solutions_wrap [class^="uk-icon"] {
    font-size: 15rem;
    padding: 20px 0px;
    color: #b1b1b1;
}
.solutions_wrap h2 {
    font-size: 2rem;
    height: 50px;
}
.solutions_wrap img {
    max-height: 150px;
    border-bottom: 5px #fff solid;
    transition: all 0.5s ease;
}
.solutions_icon_wrap {
    transition: all 0.5s ease;
}
/*--Case Studies--*/
/*----------------*/
.txt_casestudies h1 {
    font-size: 8rem;
    text-transform: uppercase;
    color: #ffffff;
    font-family: 'TradeGothicLTStd-BdCn20';
    font-weight: 800;
    text-align: center;
    padding: 20px 0px;
}
/*------News------*/
/*----------------*/
.txt_news h1 {
    font-size: 8rem;
    text-transform: uppercase;
    color: color: #141450;
    font-family: 'TradeGothicLTStd-BdCn20';
    font-weight: 800;
    text-align: center;
    padding: 20px 0px;
}

/*------BS Brands------*/
/*---------------------*/

.home_bsbrands {
    background: #e1e0e0;
    min-height: 250px;
}

.page-template-uk_landing_page #home_about .uk-icon-close:before, .page-template-uk_landing_page #home_about .uk-icon-remove:before,.page-template-uk_landing_page #home_about .uk-icon-times:before {

      color: #00b0ff;
  }
